@charset "utf-8";
/* CSS Document */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0px;
	line-height:16px;
	color:#333333;
	font-weight:normal;
	background:#CCCCCC;
}
a {
	text-decoration:underline;
	color:#686053;
}
a:hover {
	text-decoration:underline;
	color:#A68900;
}
img {
	border:none;
}
ul {
	list-style:none;
	padding:0;
	margin:0;
}
h1 {
	font-size: 20px;
	font-weight:normal;
	color:#333333;
	line-height:24px;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	text-transform:uppercase;
}
h2 {
	font-size: 12px;
	font-weight:bold;
	line-height:24px;
	padding:10px 10px 0px 10px;
	margin:0px;
	text-transform:uppercase;
}
p {
	margin:0px;
	padding:10px;
}
#wrapper{
	width:787px;
	min-height:400px;
	background:#FFF;
	margin:0 auto; 
	padding:7px;
	border-right:1px solid #CBC2B1;
}
#header-top{
	background:#FFD51F;
	padding:0;
	margin:0 0 4px 0;
	height:3px;
}
#header{
	height:120px;
	background:#686053;
	border-bottom:1px solid #A4A098;
	margin:0 0 6px 0;
	padding:0;
}
#logo{
	float:left;
	width:469px;
	height:120px;
}
#top-menu{
	float:right;
	margin:64px 0px 7px 0px;
	width:310px;
}
#top-menu ul {
	list-style:none;
	padding:0;
	margin:0;
}
#top-menu ul li {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	background:url(../images/arrow.jpg) no-repeat left 3px;
}
#top-menu ul li a{
	padding:0 18px 0 10px;
	text-decoration:none;
	color:#FFD51F;
}
#top-menu-btm{
	float:left;
}
#main-container{
	min-height:300px;
	margin:0;
	padding:0;
	background:url(../images/cont-left-bg.jpg) repeat-y left top;
}
#main-container #content-left{
	float:left;
	width:204px;
	min-height:400px;
	margin:0px 3px 0px 0px;
	padding:0;
	background:#CBC2B1;
}
#content-left ul{
	list-style:none;
	padding:0;
	margin:0 0 20px 0;
	background:#686053;
}
#content-left ul li {
	list-style:none;
	padding:0;
	margin:0;
}
#content-left ul li a{
	padding:0px;
	margin:0;
}
#content-left .cat ul{
	list-style:none;
	padding:0;
	margin:0;
	background:none;
}
#main-container #content-right{
	float:right;
	width:579px;
	min-height:400px;
	margin:0px;
	padding:0px;
}
.flash{
	float:left;
	margin: 5px 10px 10px 0px;
}
#footer{
	padding:12px;
	margin: 7px 0px 0px 0px;
	background:#FFD51F;
}
#footer ul {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
#footer ul li {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	font-size:10px;
	line-height:14px;
	font-weight:normal;
	color:#686053;
}
#footer ul li a{
	padding:0 5px;
	text-decoration:none;
	color:#686053;
	border-right:1px solid #686053;
}
#footer ul li a.last{
	border-right:none;
}
#footer ul li a:hover{
	color:#686053;
}
#footer p{
	float:right;
	padding:0;
	font-size:10px;
	line-height:14px;
	font-weight:normal;
}
#footer p a{
	color:#686053;
	text-decoration:none;
}
.imglft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.imgrht{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}